Comments

1327 Comments
karma

Good to see finally updated F35 toolbox. Tested it and able to enter and use it.

+1 works now

BZ#1978361 [abrt] ibus-typing-booster: module(): itb_emoji.py:44:<module>:ModuleNotFoundError: No module named 'packaging'

The toolbox start fails with below messages DEBU[0000] Initializing event backend journald
DEBU[0000] configured OCI runtime runc initialization failed: no valid executable found for OCI runtime runc: invalid argument DEBU[0000] configured OCI runtime kata initialization failed: no valid executable found for OCI runtime kata: invalid argument DEBU[0000] configured OCI runtime runsc initialization failed: no valid executable found for OCI runtime runsc: invalid argument DEBU[0000] Using OCI runtime "/usr/bin/crun"
DEBU[0000] Default CNI network name podman is unchangeable INFO[0000] Setting parallel job count to 25

It is really bad for Silverblue users to have broken toolbox after upgrade. I don't understand why rhcontainerbot is used for stable releases. Let it play whatever that bot want in rawhide but please check thoroughly before pushing any update to stable releases. For podman updates really why autopush is by default enabled? It MUST be manually pushed to stable by update submitter which should be real person. I wonder what kind of testing has been done by +ve karma submitters here which all of other user's simple toolbox start test failure cannot be captured in their testing. Please don't push podman releases like this to stable. Make toolbox start test mandatory to pass podman CI.

I can reproduce the reported bug for -5 release and -6 build fixed it. There are no messages on removal of fontconfig package now.

karma

To me normal usage of ibus worked fine.

Thanks for this update

karma

Installing "langpacks-ja" in toolbox, pulled ibus-anthy now. Thanks Jens for this update.

karma

I can run x11 applications now. Rest usage of toolbox looks fine.

karma

Thank you for this update. I can now use toolbox on F33 host.

BZ#1867829 sudo(8) inside toolbox containers asks for a password with Podman 2.0.5
karma

Thanks for this update. I too see --whatrequires output working now

BZ#1812596 repoquery suddenly missing results in --whatrequires on Fedora 32+ (seem to be related to virtual provides)

This update has been unpushed.

Really bodhi UI is very slow. Took much much time to edit a single build.

karma

gs command worked fine

karma

git commands working fine

no assertion on my system now.

BZ#1815684 font installation fails with FcCacheFini assertion (using fontconfig 2.13.92-7)
karma

copr-cli working fine after this update

Worked fine

and this caused my layered libvirt packages to be auto removed by ostree on Silverblue.

Its systemd package that caused layered packages not to work due to incompatible deps. Sorry for above comments.